## net.sourceforge.pmd.cpd
Class PHPTokenizer

    java.lang.Object
      net.sourceforge.pmd.cpd.PHPTokenizer

All Implemented Interfaces:
  Tokenizer

public class PHPTokenizer
extends java.lang.Object
implements Tokenizer

Constructor Summary
`PHPTokenizer()`

Method Summary
`void` `tokenize(SourceCode tokens, Tokens tokenEntries)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PHPTokenizer

    public PHPTokenizer()

Method Detail

### tokenize

    public void tokenize(SourceCode tokens,
                         Tokens tokenEntries)

  Specified by:
    `tokenize` in interface `Tokenizer`

Copyright © 2002-2006 InfoEther. All Rights Reserved.